<% local form, viewlibrary, page_info = ... 
require("htmlviewfunctions")
html = require("acf.html")
%>

<% if form.value.data then %>
<H1><%= html.html_escape(form.value.data.label) %></H1>
<DL>
<textarea name="filecontent">
<%= html.html_escape(form.value.data.value) %>
</textarea>
</DL>
<% end %>

<H1><%= html.html_escape(form.label) %></H1>
<%
	form.value.data = nil
	htmlviewfunctions.displayform(form, nil, nil, page_info, 2)
%>
